/*相对通用部分*/
a:link {text-decoration: none; color: #000000}
a:visited {text-decoration: none; color: #000000}
a:active {text-decoration: none; color: #cc0000}
a:hover {text-decoration: underline;color: #cc0000}
A.b:link {
	COLOR: #fff
}
A.b:visited {
	COLOR: #fff
}
A.b:hover {
	COLOR: #fff; TEXT-DECORATION: underline
}
body { font-size: 12px;} 
div { font-size: 12px;} 
td {font-family: "宋体"; font-size: 10.5pt; font-weight: normal; line-height: 18px}
th { font-size: 12px;}
table { font-size: 12px;}
span { font-size: 12px;}


UL {LIST-STYLE-TYPE: none}
.navtop {LINE-HEIGHT: 40px; background:#0d69a8; HEIGHT: 40px;overflow:hidden;}
.navtop UL {PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; MARGIN: 0px auto; WIDTH: 960px; PADDING-RIGHT: 20px; PADDING-TOP: 0px}
.navtop UL LI {FLOAT: left; HEIGHT: 40px;}
.navtop UL LI A {TEXT-ALIGN: center; PADDING-LEFT: 12px; PADDING-RIGHT: 12px; DISPLAY: block; FONT: 500 15px/40px "Microsoft Yahei"; HEIGHT: 40px; COLOR: #fff;}
.navtop UL LI A:hover {BACKGROUND: #6495ED; TEXT-DECORATION: none}
.navtop .current{background:#0085da}


.lawyer {
	border: 1px solid #B9C3D4;
	background-image: url(../images/box_content.gif);
	background-repeat: repeat-x;
	font-size: 12px;
	padding-right: 3px;
	padding-left: 3px;
	margin-top: 0px;
	line-height: 160%;
	text-align: left;
	margin-bottom: 5px;
      }
.hot_12{
	MARGIN:0px;
	line-height: 120%;
	font-size: 12px;
	color: #2C3B6E;
	}
.hot_14{
	MARGIN:0px;
	line-height: 160%;
	font-size: 14px;
	color: #2C3B6E;
	}
h2 {	font-size: 14px;
	margin: 5px 5px 10px;
	color: #2C3B6E;
	text-align: left;}

.nback {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #AFB9BD;
}

.lawtxt14 {FONT-SIZE: 14px; LINE-HEIGHT: 130%;}
.p10 {font-family: "宋体"; font-size: 10pt; font-weight: normal; line-height: 18px}
.p105 {font-family: "宋体"; font-size: 10.5pt; font-weight: normal; line-height: 20px}
.p11 {font-family: "宋体"; font-size: 11pt; font-weight: normal; line-height: 20px}
.p12 {font-family: "宋体"; font-size: 12pt; font-weight: normal; line-height: 20px}
.p14 {font-family: "宋体"; font-size: 14pt; font-weight: normal; line-height: 22px}

.105px {font-family: "宋体"; font-size: 10.5pt; font-weight: normal; line-height: 20px}

.f11 {FONT-SIZE: 11pt; LINE-HEIGHT: 18pt}
.f12 {FONT-SIZE: 12pt; LINE-HEIGHT: 22pt}
.f14 {FONT-SIZE: 14pt; LINE-HEIGHT: 26pt}
.f16 {FONT-SIZE: 16pt; LINE-HEIGHT: 30pt}
.f18 {FONT-SIZE: 18pt; LINE-HEIGHT: 36pt}
.f20 {FONT-SIZE: 20pt; LINE-HEIGHT: 46pt}
.c {
	COLOR: #666666
}
.w {
	COLOR: #ffffff
}
.p2 {
	MARGIN-LEFT: -12pt; WIDTH: 100%; LINE-HEIGHT: 120%; FONT-FAMILY: "Arial"; align: left
}
.i0 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000
}
.formfont {
	FONT-SIZE: 16px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}

P {
	LINE-HEIGHT: 120%
}


.nav {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
A.nav:hover {
	FONT-SIZE: 14px; LINE-HEIGHT: 20px; TEXT-DECORATION: underline
}
.title {
	FONT-SIZE: 13px; COLOR: #000000; TEXT-DECORATION: none
}
A.title:hover {
	TEXT-DECORATION: underline
}